Google contacts integration: Displaying Strict Standards and Deprecated errors related to database

  • Profile Image
    snapparspublishing
    Asked on July 04, 2016 at 09:19 PM

    I been searching and finding the integration with google contacts but its not found.

     

    or they created a separate service called zapier so they can charge us money? Please clarify thanks

  • Profile Image
    liyam
    Answered on July 04, 2016 at 10:57 PM

    Hello,

    You can check http://googlecontacts.jotform.io/ and run your integration with your form there.

    On the side note, Zapier is a different web automation app service which integrates services of different websites. I believe they have Google Contacts integration in their list.

    Feel free to use any of the services :)

    If you have questions, please do let us know.

    Thanks.

  • Profile Image
    snapparspublishing
    Answered on July 05, 2016 at 12:48 AM

    Thanks llyam. After i try it i get this error

     


    Strict Standards: Non-static method Database::db_conn() should not be called statically in /home/io4gc/public_html/lib/class.php on line 40

    Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home/io4gc/public_html/Config/Db.php on line 14

  • Profile Image
    Kiran
    Answered on July 05, 2016 at 02:47 AM

    It seems that the integration has been removed from our apps and probably pulled out of updating the app. However, I have tried integrating with http://googlecontacts.jotform.io/ and see that it is working fine though it is displaying an error. Please give it a try and let us know if there is any issue integrating with Google Contacts. 

    Also, let me forward the issue to our backend team to take a look. However, I cannot guarantee that the issue will be fixed since the app is not being updated. If there is any update in this regard, you'll be posted here.

    Thank you!